a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006600;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006600;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
	cursor: hand;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006600;
	text-decoration: underline;
}


